# Generated by Django 2.1.3 on 2018-12-08 23:55

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0030_auto_20181208_2312'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='anualplan',
            name='budget_receivers',
        ),
        migrations.AddField(
            model_name='budgetreceiver',
            name='anual_plan',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='core.AnualPlan'),
            preserve_default=False,
        ),
    ]
